QtMoko v15

ghislain ghislain at basetrend.nl
Mon Dec 14 09:11:44 CET 2009


When trying to build QtMoko V15 myself I get the following error:
qtmoko/qt/src/corelib/io/qfsfileengine_unix.cpp:1286: error: ‘QT_MMAP’ was
not declared in this scope

How did you compile it? Or is this problem solved with the upstream patches
of QT 4.6.1?
View this message in context: http://n2.nabble.com/QtMoko-v15-tp4159253p4162870.html
Sent from the Openmoko Community mailing list archive at Nabble.com.

More information about the community mailing list